cancel
Showing results for 
Search instead for 
Did you mean: 
dnf
Level 10
Report Inappropriate Content
Message 1 of 5

po 4.0 with 4.5 agents

Jump to solution

Can ePO 4.0 manage agents 4.5?

1 Solution

Accepted Solutions
hemantk
Level 12
Report Inappropriate Content
Message 2 of 5

Re: po 4.0 with 4.5 agents

Jump to solution

Yes!!!!!!!!! It do.

4 Replies
hemantk
Level 12
Report Inappropriate Content
Message 2 of 5

Re: po 4.0 with 4.5 agents

Jump to solution

Yes!!!!!!!!! It do.

McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 3 of 5

Re: po 4.0 with 4.5 agents

Jump to solution

I am obliged to point out that ePO 4.0 is end-of-life and no longer supported, though.

Regards -

Joe

dnf
Level 10
Report Inappropriate Content
Message 4 of 5

Re: po 4.0 with 4.5 agents

Jump to solution

But I heard there is a minimum versión of patch to support them? I can´t find the specifications....

JoeBidgood, we are planning a mitration.

McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 5 of 5

Re: po 4.0 with 4.5 agents

Jump to solution

I don't believe there's a minimum version requirement - I would make sure that you have checked in the latest extension for the agent, though.

HTH -

Joe